
a{color:#0e1013;text-decoration:none;outline:none}
/*reset end*/
.left{float: left;}
.right{float: right;}
.clearfix:after,.wrap:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.wrap{*+height:1%}
img{width: auto; max-width: 100%;}
.center{width:1200px;margin:0 auto;}
.bannerbox {width:100%;position:relative; overflow:hidden;height:540px;margin-top: 130px;}
.banner {width:1920px;position:absolute;left:50%;margin-left:-960px;}
.triangle{padding-top:78px ;padding-bottom: 70px;}
.triangle p{width: 781px;height: 266px; padding-top: 75px;color:#919191;background: url(../../images/single/o2oktv/bg.png) 0px 0px no-repeat;margin: 0 auto;text-align: center;font-size: 24px;line-height: 36px;}
h3{text-align: center;font-size: 30px;color: #5f5f5f;}
.step-1 ,.step-2{text-align: center;background: #f8f8f8;}
.step-1{padding-top:60px ;padding-bottom: 150px;}
.step-1 span{margin-top: 110px;display: block;}
.step-2 span{display: block;margin-top: 125px;padding-bottom: 165px;}
.step-3{padding-top:80px ;padding-bottom: 150px;}
.step-3 dl{width: 545px;font-size: 22px;line-height: 30px;margin-bottom:30px ;color: #909090;margin-top: 100px;}
.step-3 .wrap{margin-top: 105px;}
.system{text-align: center;padding-bottom:150px ;}
.system span{margin-top: 110px;display: block;}
.internet ul{margin-top:88px ;margin-bottom: 150px;}
.internet ul li{width:235px ;text-align: center;padding: 0 32px;float: left;}
.internet ul li dt{font-size: 24px;color:#5f5f5f ;height: 50px;line-height: 50px;}
.internet ul li dd{font-size: 18px;line-height: 26px;color: #909090;letter-spacing: 1px;}
